## linux-meta-aws 5.0.0.1024.26

=== debian/changelog ===
linux-meta-aws (5.0.0.1024.26) disco; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 10 Jan 2020 19:57:04 -0800
