## linux-meta-aws 5.3.0.1003.4

=== debian/changelog ===
linux-meta-aws (5.3.0.1003.4) eoan; urgency=medium

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 12 Oct 2019 21:12:52 -0500

linux-meta-aws (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Oct 2019 16:33:04 +0200

linux-meta-aws (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 01 Oct 2019 17:48:54 +0200

linux-meta-aws (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Sep 2019 13:14:33 +0200
