=== debian/control ===
Source: linux-meta-aws
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/eoan

Package: linux-headers-aws
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
Description: Linux kernel headers for Amazon Web Services (AWS) systems.
 This package will always depend on the latest kernel headers available
 for Amazon Web Services (AWS) systems.

Package: linux-image-aws
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
Description: Linux kernel image for Amazon Web Services (AWS) systems.
 This package will always depend on the latest kernel image available
 for Amazon Web Services (AWS) systems.

Package: linux-modules-extra-aws
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
Description: Extra modules for Amazon Web Services (AWS) systems.
 This package will always depend on the latest extra modules package available
 for Amazon Web Services (AWS) systems.

Package: linux-tools-aws
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Amazon Web Services (AWS) systems.

Package: linux-aws
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
 This package will always depend on the latest complete Linux kernel available
 for Amazon Web Services (AWS) systems.
