## linux-meta-aws 5.3.0.1032.42

=== debian/changelog ===
linux-meta-aws (5.3.0.1032.42) eoan; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 11 Jul 2020 23:42:30 -0400

linux-meta-aws (5.3.0.1031.41) eoan; urgency=medium

  * Bump ABI 5.3.0-1031

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:04:01 -0700

linux-meta-aws (5.3.0.1030.40) eoan; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Jun 2020 15:43:07 -0400

linux-meta-aws (5.3.0.1029.39) eoan; urgency=medium

  * Bump ABI 5.3.0-1029

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jun 2020 12:59:08 +0200

linux-meta-aws (5.3.0.1028.38) eoan; urgency=medium

  * Bump ABI 5.3.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Jun 2020 19:44:21 -0300

linux-meta-aws (5.3.0.1026.37) eoan; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Jun 2020 22:48:26 -0400

linux-meta-aws (5.3.0.1025.36) eoan; urgency=medium

  * Bump ABI 5.3.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Jun 2020 18:22:07 -0400

linux-meta-aws (5.3.0.1024.35) eoan; urgency=medium

  * Bump ABI 5.3.0-1024

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 11:20:08 -0700

linux-meta-aws (5.3.0.1023.34) eoan; urgency=medium

  * Bump ABI 5.3.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 23:27:56 -0300

linux-meta-aws (5.3.0.1020.33) eoan; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 10:50:11 +0200

linux-meta-aws (5.3.0.1020.32) eoan; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Ian May <ian.may@canonical.com>  Thu, 28 May 2020 08:21:58 -0500

linux-meta-aws (5.3.0.1019.31) eoan; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 10:44:32 +0200

linux-meta-aws (5.3.0.1018.30) eoan; urgency=medium

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 May 2020 15:14:08 +0200

linux-meta-aws (5.3.0.1018.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 09:18:19 -0700

linux-meta-aws (5.3.0.1017.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 11:55:46 +0200

linux-meta-aws (5.3.0.1016.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 18:42:57 +0100

linux-meta-aws (5.3.0.1015.17) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 10:19:42 +0100

linux-meta-aws (5.3.0.1014.16) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 11:04:48 +0100

linux-meta-aws (5.3.0.1013.15) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 02 Mar 2020 14:55:47 -0800

linux-meta-aws (5.3.0.1012.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 16:33:44 +0100

linux-meta-aws (5.3.0.1011.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:13:19 -0800

linux-meta-aws (5.3.0.1010.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Jan 2020 01:43:23 -0500

linux-meta-aws (5.3.0.1009.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:03:34 -0800

linux-meta-aws (5.3.0.1008.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:15:47 -0800

linux-meta-aws (5.3.0.1007.9) eoan; urgency=medium

  * Bump Upload# 9

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 11:36:23 +0100

linux-meta-aws (5.3.0.1007.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 14:49:25 +0100

linux-meta-aws (5.3.0.1006.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 29 Oct 2019 22:00:05 -0700

linux-meta-aws (5.3.0.1005.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:39:36 -0400

linux-meta-aws (5.3.0.1004.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:16:32 +0200
