=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: linux-image-aws
 Architecture: amd64 arm64
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
  This package will always depend on the latest kernel image available
