## linux-meta-aws 5.4.0.1009.11

=== debian/changelog ===
linux-meta-aws (5.4.0.1009.11) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix Depends: for linux-aws

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Apr 2020 17:43:04 +0200

linux-meta-aws (5.4.0.1008.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix getting dkms package versions

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 16:38:16 -0500

linux-meta-aws (5.4.0.1008.9) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 18:22:54 +0200

linux-meta-aws (5.4.0.1007.8) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 17:17:59 -0300

linux-meta-aws (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 12:16:58 +0100

linux-meta-aws (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 13:36:50 -0600

linux-meta-aws (5.4.0.1004.5) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:19:19 -0600

linux-meta-aws (5.4.0.1003.4) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 16:34:45 -0600

linux-meta-aws (5.4.0.1002.3) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:
    - [Packaging] Add variant suffix to meta package names

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 15:03:10 -0600

linux-meta-aws (5.4.0.1001.2) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 14:36:13 -0600

linux-meta-aws-5.4 (5.4.0.1001.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix Build-Depends on linux-headers from -generic to -aws
  * Bump upload number.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Feb 2020 10:05:36 -0300

linux-meta-aws-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - Prevent errors when primary control files are not present

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Feb 2020 15:08:25 -0300

linux-meta-aws-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Bump version.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Feb 2020 10:53:23 -0300
