=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/eoan
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
+Build-Depends-Arch:
+ linux-aws-headers-5.4.0-1009,
+ linux-headers-5.4.0-1009-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/focal
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
@@ -17,8 +20,8 @@
 Package: linux-image-aws
 Architecture: amd64 arm64
 Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-modules}
 Description: Linux kernel image for Amazon Web Services (AWS) systems.
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
@@ -26,6 +29,7 @@
 Package: linux-modules-extra-aws
 Architecture: amd64 arm64
 Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
@@ -43,6 +47,7 @@
 Package: linux-aws
 Architecture: amd64 arm64
 Section: kernel
+Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
 Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
