## linux-meta-aws 5.4.0.1108.105

=== debian/changelog ===
linux-meta-aws (5.4.0.1108.105) focal; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:10:25 -0600

linux-meta-aws (5.4.0.1107.104) focal; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:31:21 -0600

linux-meta-aws (5.4.0.1106.103) focal; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:41:27 -0600

linux-meta-aws (5.4.0.1105.102) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 06:40:24 -0600

linux-meta-aws (5.4.0.1104.101) focal; urgency=medium

  * Bump ABI 5.4.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:31:53 -0600

linux-meta-aws (5.4.0.1103.100) focal; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:51:39 -0600

linux-meta-aws (5.4.0.1102.99) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 17:27:26 -0600

linux-meta-aws (5.4.0.1101.98) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 11:08:23 -0300

linux-meta-aws (5.4.0.1100.97) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 12:22:12 -0600

linux-meta-aws (5.4.0.1099.96) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:55:43 +0100

linux-meta-aws (5.4.0.1098.95) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:50:56 -0700

linux-meta-aws (5.4.0.1097.94) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 07:27:52 -0700

linux-meta-aws (5.4.0.1096.93) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:54:03 -0800

linux-meta-aws (5.4.0.1095.92) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 10:44:11 -0700

linux-meta-aws (5.4.0.1094.91) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 10:57:20 -0300

linux-meta-aws (5.4.0.1093.90) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 11:46:44 -0700

linux-meta-aws (5.4.0.1090.89) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 12:46:52 -0700

linux-meta-aws (5.4.0.1089.88) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 11:09:11 -0600

linux-meta-aws (5.4.0.1088.87) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:25:43 -0300

linux-meta-aws (5.4.0.1086.86) focal; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 13:39:58 -0600

linux-meta-aws (5.4.0.1085.85) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Cory Todd <cory.todd@canonical.com>  Tue, 30 Aug 2022 12:35:30 -0700

linux-meta-aws (5.4.0.1084.84) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 09:04:18 -0600

linux-meta-aws (5.4.0.1083.83) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 20:43:56 -0300

linux-meta-aws (5.4.0.1082.82) focal; urgency=medium

  * Bump ABI 5.4.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Jul 2022 12:08:55 -0600

linux-meta-aws (5.4.0.1081.81) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 12:20:43 -0600

linux-meta-aws (5.4.0.1080.80) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 10:43:52 -0300

linux-meta-aws (5.4.0.1078.79) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:40:22 -0300

linux-meta-aws (5.4.0.1076.78) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 12:52:00 -0600

linux-meta-aws (5.4.0.1075.77) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 06:06:19 -0600

linux-meta-aws (5.4.0.1073.75) focal; urgency=medium

  * Bump ABI 5.4.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 10:52:47 -0600

linux-meta-aws (5.4.0.1072.74) focal; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2022 12:55:03 -0600

linux-meta-aws (5.4.0.1071.73) focal; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 13:02:20 -0600

linux-meta-aws (5.4.0.1070.72) focal; urgency=medium

  * Bump ABI 5.4.0-1070


