## linux-meta-aws 5.4.0.1116.113

=== debian/changelog ===
linux-meta-aws (5.4.0.1116.113) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Nov 2023 18:22:22 +0100

linux-meta-aws (5.4.0.1115.112) focal; urgency=medium

  * Bump ABI 5.4.0-1115

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Nov 2023 12:47:07 +0100

linux-meta-aws (5.4.0.1114.111) focal; urgency=medium

  * Bump ABI 5.4.0-1114

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 03 Nov 2023 12:28:37 +0100

linux-meta-aws (5.4.0.1113.110) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Sat, 14 Oct 2023 10:42:37 +0200

linux-meta-aws (5.4.0.1112.109) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 05 Oct 2023 14:26:25 +0200

linux-meta-aws (5.4.0.1111.108) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 11 Sep 2023 11:11:52 -0300

linux-meta-aws (5.4.0.1110.107) focal; urgency=medium

  * Bump ABI 5.4.0-1110

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 09:16:44 -0600
