## linux-meta-aws 5.4.0.1118.115

=== debian/changelog ===
linux-meta-aws (5.4.0.1118.115) focal; urgency=medium

  * Bump ABI 5.4.0-1118

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 15 Jan 2024 14:32:37 +0100

linux-meta-aws (5.4.0.1117.114) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 11 Jan 2024 17:12:17 +0100
