## linux-meta-aws 5.4.0.1127.124

=== debian/changelog ===
linux-meta-aws (5.4.0.1127.124) focal; urgency=medium

  * Bump ABI 5.4.0-1127

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:59:09 -0400

linux-meta-aws (5.4.0.1126.123) focal; urgency=medium

  * Bump ABI 5.4.0-1126

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 10:56:36 -0400

linux-meta-aws (5.4.0.1125.122) focal; urgency=medium

  * Bump ABI 5.4.0-1125

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 16:37:57 -0400

linux-meta-aws (5.4.0.1124.121) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Apr 2024 14:11:13 -0400

linux-meta-aws (5.4.0.1123.120) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 13:03:27 -0400

linux-meta-aws (5.4.0.1122.119) focal; urgency=medium

  * Bump ABI 5.4.0-1122

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Philip Cox <philip.cox@canonical.com>  Wed, 20 Mar 2024 13:09:27 -0400

linux-meta-aws (5.4.0.1121.118) focal; urgency=medium

  * Bump ABI 5.4.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 12:41:36 -0400

linux-meta-aws (5.4.0.1120.117) focal; urgency=medium

  * Bump ABI 5.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 21 Feb 2024 10:30:31 +1000

linux-meta-aws (5.4.0.1119.116) focal; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 12 Feb 2024 13:12:59 +1000
