## linux-meta-aws 5.4.0.1128.125

=== debian/changelog ===
linux-meta-aws (5.4.0.1128.125) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:14 -0400
