## linux-meta-aws 5.4.0.1134.131

=== debian/changelog ===
linux-meta-aws (5.4.0.1134.131) focal; urgency=medium

  * Bump ABI 5.4.0-1134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 11:02:27 -0400

linux-meta-aws (5.4.0.1133.130) focal; urgency=medium

  * Bump ABI 5.4.0-1133

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 11:51:48 +0200

linux-meta-aws (5.4.0.1132.129) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 14:54:45 -0400

linux-meta-aws (5.4.0.1131.128) focal; urgency=medium

  * Bump ABI 5.4.0-1131

 -- Philip Cox <philip.cox@canonical.com>  Wed, 07 Aug 2024 09:40:30 -0400

linux-meta-aws (5.4.0.1130.127) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 09:51:49 +0300

linux-meta-aws (5.4.0.1129.126) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jul 2024 10:57:50 +0300
