## linux-meta-aws 5.4.0.1135.132

=== debian/changelog ===
linux-meta-aws (5.4.0.1135.132) focal; urgency=medium

  * Bump ABI 5.4.0-1135

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 15:14:22 -0400
