## linux-meta-aws 5.4.0.1137.134

=== debian/changelog ===
linux-meta-aws (5.4.0.1137.134) focal; urgency=medium

  * Bump ABI 5.4.0-1137

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 08:01:53 -0500

linux-meta-aws (5.4.0.1136.133) focal; urgency=medium

  * Bump ABI 5.4.0-1136

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 13:18:33 -0500
