## linux-meta-aws 5.4.0.1140.137

=== debian/changelog ===
linux-meta-aws (5.4.0.1140.137) focal; urgency=medium

  * Bump ABI 5.4.0-1140

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 27 Jan 2025 11:16:18 -0300

linux-meta-aws (5.4.0.1139.136) focal; urgency=medium

  * Bump ABI 5.4.0-1139

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 22 Jan 2025 12:43:33 +0100

linux-meta-aws (5.4.0.1138.135) focal; urgency=medium

  * Bump ABI 5.4.0-1138

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:13 -0500
