## linux-meta-aws 5.4.0.1144.141

=== debian/changelog ===
linux-meta-aws (5.4.0.1144.141) focal; urgency=medium

  * Bump ABI 5.4.0-1144

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Apr 2025 14:13:08 -0500

linux-meta-aws (5.4.0.1143.140) focal; urgency=medium

  * Bump ABI 5.4.0-1143

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 28 Mar 2025 14:18:03 +1100

linux-meta-aws (5.4.0.1142.139) focal; urgency=medium

  * Bump ABI 5.4.0-1142

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 13 Mar 2025 14:56:38 +1100

linux-meta-aws (5.4.0.1141.138) focal; urgency=medium

  * Bump ABI 5.4.0-1141

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 21 Feb 2025 14:08:29 +1100
