## linux-meta-aws 5.4.0.1146.143

=== debian/changelog ===
linux-meta-aws (5.4.0.1146.143) focal; urgency=medium

  * Bump ABI 5.4.0-1146

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:56:19 -0400

linux-meta-aws (5.4.0.1145.142) focal; urgency=medium

  * Bump ABI 5.4.0-1145

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 15 Apr 2025 13:27:25 -0500
