=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-aws-headers-5.4.0-1144,
- linux-headers-5.4.0-1144-aws,
+ linux-aws-headers-5.4.0-1146,
+ linux-headers-5.4.0-1146-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/focal
 
 Package: linux-headers-aws-lts-20.04
