## linux-meta-aws 5.4.0.1147.144

=== debian/changelog ===
linux-meta-aws (5.4.0.1147.144) focal; urgency=medium

  * Bump ABI 5.4.0-1147

 -- Philip Cox <philip.cox@canonical.com>  Tue, 03 Jun 2025 12:02:55 -0400
