## linux-meta-aws 5.4.0.1148.145

=== debian/changelog ===
linux-meta-aws (5.4.0.1148.145) focal; urgency=medium

  * Bump ABI 5.4.0-1148

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:45 -0400
