=== debian/control ===
--- 
+++ 
@@ -5,9 +5,53 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-aws-headers-5.4.0-1147,
- linux-headers-5.4.0-1147-aws,
+ linux-aws-headers-5.4.0-1148,
+ linux-headers-5.4.0-1148-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/focal
+
+Package: linux-headers-aws-5.4
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-5.4
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws, kernel-testing--linux-aws--modules-extra--preferred,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-5.4 (= ${binary:Version}), linux-headers-aws-5.4 (= ${binary:Version})
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
 
 Package: linux-headers-aws-lts-20.04
 Architecture: amd64 arm64
@@ -29,7 +73,7 @@
 Package: linux-modules-extra-aws-lts-20.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--modules-extra--aws, kernel-testing--linux-aws--modules-extra--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
@@ -47,7 +91,7 @@
 Package: linux-aws-lts-20.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-aws-lts-20.04 (= ${binary:Version}), linux-headers-aws-lts-20.04 (= ${binary:Version})
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
