## linux-meta-aws 5.4.0.1149.146

=== debian/changelog ===
linux-meta-aws (5.4.0.1149.146) focal; urgency=medium

  * Bump ABI 5.4.0-1149

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 09:57:59 -0300
