## linux-meta-aws 5.4.0.1150.147

=== debian/changelog ===
linux-meta-aws (5.4.0.1150.147) focal; urgency=medium

  * Bump ABI 5.4.0-1150

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 25 Aug 2025 10:30:13 -0300
