## linux-meta-aws 5.4.0.1151.148

=== debian/changelog ===
linux-meta-aws (5.4.0.1151.148) focal; urgency=medium

  * Bump ABI 5.4.0-1151

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 23 Sep 2025 10:53:57 -0300
