## linux-meta-aws 5.4.0.1152.149

=== debian/changelog ===
linux-meta-aws (5.4.0.1152.149) focal; urgency=medium

  * Bump ABI 5.4.0-1152

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 14 Oct 2025 09:44:07 -0300
