## linux-meta-aws 5.4.0.1153.150

=== debian/changelog ===
linux-meta-aws (5.4.0.1153.150) focal; urgency=medium

  * Bump ABI 5.4.0-1153

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 19 Nov 2025 16:10:15 -0300
