## linux-meta-aws 5.4.0.1154.151

=== debian/changelog ===
linux-meta-aws (5.4.0.1154.151) focal; urgency=medium

  * Bump ABI 5.4.0-1154

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 20 Jan 2026 15:51:33 -0300
